``updatedb``
============

This module manages the configuration for ``mlocate`` aka ``updatedb(8)``.


Parameters
----------

``enable``
~~~~~~~~~~

A boolean indicating whether ``mlocate`` - ie the ``updatedb(8)`` cron job -
should be enabled or not.


Defined Types
-------------

``updatedb::exclude``
~~~~~~~~~~~~~~~~~~~~~

Takes a list of directories and makes sure that ``updatedb(8)`` ignores them
when indexing.
